Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
26 lines (24 sloc) 1.05 KB
require 'rubygems'
require 'echoe''mini_exiftool') do |p| = 'Jan Friedrich' = ''
p.summary = 'This library is wrapper for the Exiftool command-line application ('
p.url = ''
p.rdoc_files = %w(README.rdoc Tutorial.rdoc lib/*.rb)
p.install_message = %q{
| Please ensure you have installed exiftool and it's found in your PATH |
| (Try "exiftool -ver" on your commandline). For more details see |
| |
p.changelog = 'Changelog'
task :prerelease do
require "#{File.dirname(__FILE__)}/lib/mini_exiftool"
unless p.version == MiniExiftool::VERSION
$stderr.puts "Version conflict: Release version is #{p.version} but MiniExiftool::VERSION is #{MiniExiftool::VERSION}."
Jump to Line
Something went wrong with that request. Please try again.